<?php

include('views/header.tpl.php');

?>

<h3>New Post</h3>

<form method="post">
	<textarea class="ckeditor" name="new-post"></textarea><br />
	<select name="project">
		<?php
		foreach ($projects as $p) {
			echo "<option value='{$p['id']}'>{$p['title']}</option>";
		}
		?>
	</select>
	<input type="submit" value="Submit" style="font-weight:300" class="btn btn-blue" /> 
</form>

<script src="/static/ckeditor/ckeditor.js"></script>

<?php

include('views/footer.tpl.php');

?>